1. This section of the forums is now closed. You can post and answer support requests on the new support site here

Windows .exe Crash during FML setup

Discussion in '[Archived] Tech Support' started by Andazeus, Nov 5, 2012.

Thread Status:
Not open for further replies.
  1. Andazeus

    Andazeus New Member

    Since the new FTB 0.3.0 update, it crashes during FML setup.

    Errorlog: http://pastebin.com/Wq237eA3

    Screenshot: http://i.imgur.com/zUlQ3.png

    Using Windows 64 bit, Java 7u9, forced update through the FTB launcher, happens with both, the .exe and .jar


    UPDATE: the problem was most likely caused by traffic shaping, see next page for details.
  2. Andazeus

    Andazeus New Member

    Update: also happens with the 0.3.1 version :(
  3. frederikam

    frederikam Well-Known Member

    We seem to have a similar crash without a log, but as i read this it looks like a .class file is missing, try installing a new version of Forge.
  4. Andazeus

    Andazeus New Member

    Alright, I tried changing Forge to the new build 357, but no luck. It just silently crashes now. Not even an error log.

    Also tried the new 0.3.2 version of FTB, no luck either. Same problem.
  5. SabinD

    SabinD New Member

    How exactly do you have 0.3.2? The beta page only shows 0.3.1 for me o.o
  6. Greedseed

    Greedseed Crazy server guy! [Moderator] Retired Staff

    Download 0.3.1.

    The 0.3.2 is a dev build and will not work.
  7. Andazeus

    Andazeus New Member

    As I mentioned earlier, 0.3.1 isn't working either.

    0.2 as been working just fine just a few days ago.
  8. Greedseed

    Greedseed Crazy server guy! [Moderator] Retired Staff

    re download it. Place it in a new folder. Launch it. Send out a full log this time pls.
  9. Andazeus

    Andazeus New Member

    I tried deleting everything and starting over multiple times now.

    Tried it once again right now. Deleted EVERYTHING, downloaded a fresh .jar, launched it. It downloads the pack, starts it and then FML setup pops up and gives me the error as posted above.
    It points me to ForgeModLoader-client-0.log for the log. As I posted up top. Here is the most recent one (but the error is the same): http://pastebin.com/hiRwTtkx

    It's the whole file. What should be missing?
  10. Luke_H

    Luke_H Active Member

    Stab in the dark, run the .exe as administrator.
  11. Greedseed

    Greedseed Crazy server guy! [Moderator] Retired Staff

    he uses the jar

    I'm in the dev room chekking out the log with the guys
  12. Andazeus

    Andazeus New Member

    Still gave the idea a try, but no luck. Both .jar and .exe have the same problem, even with elevated rights.

    If there is anything I can do to help, please let me know.
  13. Greedseed

    Greedseed Crazy server guy! [Moderator] Retired Staff

    what the guys say it is unable to call the main minecraft
  14. Andazeus

    Andazeus New Member

  15. Andazeus

    Andazeus New Member

    Another update: tried importing into MultiMC to see what would happen. The problem remains the same, but the error changed slightly: http://pastebin.com/4MGef7id
  16. Greedseed

    Greedseed Crazy server guy! [Moderator] Retired Staff

    that shows that it is NOT the FTB pack that is the issue. But something with your files or something blocking your MC or java
  17. Ashzification

    Ashzification Tech support

    A clean reinstall of java never hurts anyone
  18. Greedseed

    Greedseed Crazy server guy! [Moderator] Retired Staff

    Indeed. Make sure you dont have 4 versions of java installed as well.
  19. Ashzification

    Ashzification Tech support

    Or, worse yet, something as old as Java 5..
  20. Andazeus

    Andazeus New Member

    Well, in my original post, I stated that I use Java 7u9...

    Nonetheless... I once again deleted everything even remotely related to minecraft. MultiMC, Minecraft itself, all FTB directories and the launcher. Completely uninstalled Java including JDK.

    Reinstalled Java (once again: 7u9 64bit), redownloaded the launcher .jar.

    The only difference is, that the launcher now gives me errors as well: http://pastebin.com/KWtrBGfU

    And the main problem with the FML setup persists as well.

    The problem only exists since FTB 0.3.0 (and later). Prior versions had no problem.
    I also have 1.4.3 mod development environment up and running flawlessly where FML setup completed no problem at all.

    I *only* have the problem with the FTB pack.

    The problem is not neccessarily with the FTB launcher itself (that's why I tested with MultiMC), but maybe it could be a configuration problem with the pack, for example.
Thread Status:
Not open for further replies.

Share This Page